bugGNU Common Lisp - Bugs: bug #16662, GCL 2.6.7 does not compile with...

 
 

bug #16662: GCL 2.6.7 does not compile with gcc 3.4.4

Submitted by:  None
Submitted on:  Tue 23 May 2006 12:35:06 PM UTC  
 
Category: NoneSeverity: 3 - Normal
Item Group: NoneStatus: Fixed
Privacy: PublicAssigned to: None
Open/Closed: Closed

Add a New Comment (Rich MarkupRich Markup):
   

You are not logged in

Please log in, so followups can be emailed to you.

 

Thu 21 Nov 2013 10:03:39 PM UTC, comment #1:

Thanks for your report! Full stdarg support in the latest release, 2.6.10.

Camm Maguire <camm>
Project Administrator
Tue 23 May 2006 12:35:06 PM UTC, original submission:

In file included from ../h/config.h:67,
from ../bin/dpp.c:67:
/bin/../lib/gcc/i686-pc-cygwin/3.4.4/include/varargs.h:4:2: #error "GCC no longer implements <varargs.h>."
/bin/../lib/gcc/i686-pc-cygwin/3.4.4/include/varargs.h:5:2: #error "Revise your code to use <stdarg.h>."
make[1]: *** [../bin/dpp.exe] Fout 1

Anonymous

 

(Note: upload size limit is set to 16384 kB, after insertion of the required escape characters.)

Attach File(s):
   
   
Comment:
   

No files currently attached

 

Depends on the following items: None found

Items that depend on this one: None found

 

Carbon-Copy List
  • -unavailable- added by camm (Posted a comment)
  •  

    Do you think this task is very important?
    If so, you can click here to add your encouragement to it.
    This task has 0 encouragements so far.

    Only logged-in users can vote.

     

    Please enter the title of George Orwell's famous dystopian book (it's a date):

     

     

    Follow 2 latest changes.

    Date Changed By Updated Field Previous Value => Replaced By
    Thu 21 Nov 2013 10:03:39 PM UTCcammStatusNone=>Fixed
      Open/ClosedOpen=>Closed

    Back to the top


    Powered by Savane 3.1-cleanup